
/* ----------------------- BOXES ------------------------- */

#column_left { padding:1px 0 0 0;}
.box  { margin:0 0 5px 0;}

#column_right { padding:1px 0 0 0;}






/***box*******************************************/
.box_head .left_top{ background:url(images/left_top.jpg) left top no-repeat;}
.box_head .right_top{ background:url(images/right_top.jpg) right top no-repeat; width:100%; min-height:42px; height:auto !important; height:42px;}

.box_head .side_left{ background:url(images/side_left.jpg) left top repeat-y #909F03;}
.box_head .side_right{ background:url(images/side_right.jpg) right top repeat-y;}
.box_head .side_top{ background:url(images/side_top.jpg) left top repeat-x;}
/***box*******************************************/

/***box*******************************************/
#search .box_head { background:url(images/fill_search.gif) center top repeat;}
#search .box_head .left_top{ background:url(images/left_top_3.jpg) left top no-repeat;}
#search .box_head .right_top{ background:url(images/right_top_3.jpg) right top no-repeat; width:100%; min-height:42px; height:auto !important; height:42px;}

#search .box_head .side_left{ background:url(images/side_left_3.jpg) left top repeat-y;}
#search .box_head .side_right{ background:url(images/side_right_3.jpg) right top repeat-y;}
#search .box_head .side_top{ background:url(images/side_top_3.jpg) left top repeat-x;}
/***box*******************************************/

/***box*******************************************/
#whatsnew .box_head { background:url(images/fill_search_5.gif) center top repeat;}
#whatsnew .box_head a{ color:#FFFFFF;}
#whatsnew .box_head .left_top{ background:url(images/left_top_5.jpg) left top no-repeat;}
#whatsnew .box_head .right_top{ background:url(images/right_top_5.jpg) right top no-repeat; width:100%; min-height:42px; height:auto !important; height:42px;}

#whatsnew .box_head .side_left{ background:url(images/side_left_5.jpg) left top repeat-y;}
#whatsnew .box_head .side_right{ background:url(images/side_right_5.jpg) right top repeat-y;}
#whatsnew .box_head .side_top{ background:url(images/side_top_5.jpg) left top repeat-x;}
/***box*******************************************/

/***box*******************************************/
#information .box_head { background:url(images/fill_search_7.gif) center top repeat;}
#information .box_head .left_top{ background:url(images/left_top_7.jpg) left top no-repeat;}
#information .box_head .right_top{ background:url(images/right_top_7.jpg) right top no-repeat; width:100%; min-height:42px; height:auto !important; height:42px;}

#information .box_head .side_left{ background:url(images/side_left_7.jpg) left top repeat-y;}
#information .box_head .side_right{ background:url(images/side_right_7.jpg) right top repeat-y;}
#information .box_head .side_top{ background:url(images/side_top_7.jpg) left top repeat-x;}
/***box*******************************************/



/***box*******************************************/
.box_body .left_bot{ background:url(images/left_bot_2.gif) left bottom no-repeat;}
.box_body .right_bot{ background:url(images/right_bot_2.gif) right bottom no-repeat; width:100%;}

.box_body .side_left{ background:url(images/side_left_2.gif) left top repeat-y #FFFFFF;}
.box_body .side_right{ background:url(images/side_right_2.gif) right top repeat-y;}
.box_body .side_bot{ background:url(images/side_bot_2.gif) left bottom repeat-x;}
/***box*******************************************/

/***box*******************************************/
#search .box_body .left_bot{ background:url(images/left_bot_4.gif) left bottom no-repeat;}
#search .box_body .right_bot{ background:url(images/right_bot_4.gif) right bottom no-repeat; width:100%; min-height:76px; height:auto !important; height:76px;}

#search .box_body .side_left{ background:url(images/side_left_4.gif) left top repeat-y #F18600;}
#search .box_body .side_right{ background:url(images/side_right_4.gif) right top repeat-y;}
#search .box_body .side_bot{ background:url(images/side_bot_4.gif) left bottom repeat-x;}
/***box*******************************************/

/***box*******************************************/
#whatsnew .box_body .left_bot{ background:url(images/left_bot_6.gif) left bottom no-repeat;}
#whatsnew .box_body .right_bot{ background:url(images/right_bot_6.gif) right bottom no-repeat; width:100%; min-height:153px; height:auto !important; height:153px;}

#whatsnew .box_body .side_left{ background:url(images/side_left_6.gif) left top repeat-y #CD2000;}
#whatsnew .box_body .side_right{ background:url(images/side_right_6.gif) right top repeat-y;}
#whatsnew .box_body .side_bot{ background:url(images/side_bot_6.gif) left bottom repeat-x;}
/***box*******************************************/

/***box*******************************************/
#information .box_body .left_bot{ background:url(images/left_bot_8.gif) left bottom no-repeat;}
#information .box_body .right_bot{ background:url(images/right_bot_8.gif) right bottom no-repeat; width:100%; min-height:112px; height:auto !important; height:112px;}

#information .box_body .side_left{ background:url(images/side_left_8.gif) left top repeat-y #798400;}
#information .box_body .side_right{ background:url(images/side_right_8.gif) right top repeat-y;}
#information .box_body .side_bot{ background:url(images/side_bot_8.gif) left bottom repeat-x;}
/***box*******************************************/




.box_head {color:#203E00; font-size:12px; line-height:24px; text-transform:uppercase; font-weight:bold;}
.box_head .inside{ padding:10px 0 0 24px;}
.box_head a {color:#353535; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#585858;}
.inside_box_body { padding:8px 16px 18px 9px;}
.box_body a{ color:#2A383D; font-size:11px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li { font-weight:bold; background:url(images/sep.gif) left bottom repeat-x; padding:0 0 0 14px;}
.box_body ul li a {font-weight:bold; font-size:11px; line-height:24px; text-decoration:none; color:#566434;  padding:0 0 4px 0px;}
.box_body ul li a:hover {text-decoration:underline;}
.box_body ul li .category-products { background:none; font-weight:normal;}
.box_body ul li .category-products:hover { text-decoration:none; color:#A51F2C;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li { font-weight:bold; background:url(images/sep.gif) left bottom repeat-x; padding:0 0 0 14px;}
.box_body ol li a {font-weight:bold; font-size:11px; line-height:24px; text-decoration:none; color:#566434;  background:url(images/arr.gif) 0 0 no-repeat; padding:0 0 4px 21px;}
.box_body ol li a:hover {text-decoration:underline;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#categories .box_body {}
#categories .inside_box_body { padding:8px 16px 67px 9px;}


#moreinformation {}



#information .box_head{ color:#FFFFFF;}
#information .inside_box_body { padding:8px 10px 8px 23px;}
#information .box_body ul li { font-weight:bold; padding:0 0 0 0;}
#information .box_body ul li a {font-weight:bold; font-size:11px; line-height:24px; text-decoration:none; color:#F9DB0E;  background:url(images/arr_2.gif) 0 0 no-repeat; padding:0 0 4px 21px;}
#information .box_body ul li a:hover {text-decoration:underline;}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}


#featured {}
#featured .box_body div{  font-family:tahoma; color:#834625; font-size:14px; line-height:14px; font-weight:bold;}
#featured .box_body a{ color:#585858; font-size:11px; line-height:14px; font-weight:bold;}


#whatsnew .box_head { color:#FFFFFF;}
#whatsnew .box_body div{  font-family:tahoma; color:#F1C600; font-size:12px; line-height:14px; font-weight:bold;}
#whatsnew .box_body a{ color:#F1C600; font-size:11px; line-height:14px; }
#whatsnew .inside_box_body { padding:19px 16px 21px 9px;}



#specials {}


#reviews {}




#manufacturerinfo {}


#productnotifications {}



/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box_head { color:#FFFFFF;}
#search .inside_box_body { padding:8px 26px 23px 0; text-align:right;}




#currencies {}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center;}


#whosonline {}


#documentcategories {}


#shoppingcart {} 
